NODE_ENV=development

CUNEI_ADMIN_USERNAME=admin
CUNEI_ADMIN_PASSWORD=averylongandgoodpassword

CUNEI_WAYBACK_ACCESS_KEY=longtokenstring1
CUNEI_WAYBACK_SECRET_KEY=longtokenstring2
CUNEI_WAYBACK_API=https://web.archive.org/save

CUNEI_CFACCESS_AUDIENCE=longtokenstring
CUNEI_CFACCESS_URL=https://example.cloudflareaccess.com
CUNEI_CFACCESS_CLIENT_ID=someclientid
CUNEI_CFACCESS_CLIENT_SECRET=someclientsecret

CUNEI_CFACCESS_CLIENT_ID=longtokenstring3
CUNEI_CFACCESS_CLIENT_SECRET=longtokenstring4

CUNEI_PORT=3000

CUNEI_REDIS_HOST=localhost
CUNEI_REDIS_PORT=6379

CUNEI_SECRETS=secret1,secret2

CUNEI_WORKER_QUEUE=0

CUNEI_ZAMMAD_GROUP=Users
CUNEI_ZAMMAD_URL=https://zammad.example.com/api/v1/
CUNEI_ZAMMAD_TOKEN=mytoken
